Package Details: python-tendo 0.2.15-2

Git Clone URL: https://aur.archlinux.org/python-tendo.git (read-only, click to copy)
Package Base: python-tendo
Description: Adds basic functionality that is not (yet) provided by Python
Upstream URL: https://github.com/pycontribs/tendo
Licenses: python
Submitter: atweiden
Maintainer: alter2000
Last Packager: alter2000
Votes: 1
Popularity: 0.000285
First Submitted: 2014-12-03 19:48
Last Updated: 2020-05-18 23:35

Latest Comments

alter2000 commented on 2020-05-18 23:45

Done, needs testing.

Aside: I'm no longer using Arch or any package requiring either this or the python2 build. If anyone wants me to keep going with these or hand over maintenance, please do tell.

cubetastic commented on 2020-05-09 15:13

python-pbr seems to be a dependency, but it's not listed in the dependencies section.

aggro commented on 2018-04-12 15:13

Tried with aurman , and it worked. Thanks.

alter2000 commented on 2018-04-12 14:45

It seems tendo isn't listed on the dependencies section. Still, flashfocus-git installs fine with both pacaur and yaourt for me (python-tendo too). Maybe there's some yaourt config along the way? (just installed it)

aggro commented on 2018-04-12 14:34

Was updating flashfocus-git 0.2.0-1 via yaourt

Get the following exception.

Exception: Versioning for this project requires either an sdist tarball, or access to an upstream git repository. It's also possible that there is a mismatch between the package name in setup.cfg and the argument given to pbr.version.VersionInfo. Project name tendo was given, but was not able to be found.